Bug 190354 - [maintainer update] update graphics/converseen to 0.7.2
[maintainer update] update graphics/converseen to 0.7.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Guido Falsi
Depends on:
  Show dependency treegraph
Reported: 2014-05-28 23:00 UTC by fernando.apesteguia
Modified: 2014-06-02 11:18 UTC (History)
0 users

See Also:

file.diff (1008 bytes, patch)
2014-05-28 23:00 UTC, fernando.apesteguia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fernando.apesteguia 2014-05-28 23:00:00 UTC
Update graphics/converseen to 0.7.2

This is a minor update

Fix: Apply the attached patch.

Tested in redports:

Port:            graphics/converseen 0.7.2

      Buildgroup:     9.2-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140528173701-32527-211035/converseen-0.7.2.log

      Buildgroup:     9.2-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140528173701-32527-211036/converseen-0.7.2.log

      Buildgroup:     10.0-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140528173701-32527-211037/converseen-0.7.2.log

      Buildgroup:     10.0-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140528173701-32527-211038/converseen-0.7.2.log

Patch attached with submission follows:
Comment 1 Guido Falsi freebsd_committer 2014-05-30 15:56:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2014-06-02 11:18:05 UTC
Committed with minor changes. Thanks!